
/* ****************** 1칸 레이아웃  ****************** */

.layout_28429_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_28429_ > div:after {content:''; display:block; clear:both;}
.layout_28429_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_28429_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_28431_ {font-size:0;}
.title_28431_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_28431_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_28431_.style_top p {padding-top:10px;}
.title_28431_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_28431_.style_right p {padding-right:14px;}
.title_28431_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_28431_.style_bottom p {padding-bottom:12px;}
.title_28431_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_28431_.style_left p {padding-left:14px;}
.title_28431_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_28431_.style_circle1 p {padding-left:20px;}
.title_28431_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_28431_.style_circle2 p {padding-left:20px;}
.title_28431_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_28430_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_28430_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28430_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28430_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28430_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_28430_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28430_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_28417_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_28417_ > div:after {content:''; display:block; clear:both;}
.layout_28417_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_28417_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_28418_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_28418_ * {box-sizing:border-box;}
.img_28418_ a {display:block; text-decoration:none;}
.img_28418_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_28513_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_28513_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28513_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28513_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28513_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_28513_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28513_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_28426_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_28426_ > div:after {content:''; display:block; clear:both;}
.layout_28426_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_28426_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_28427_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_28435_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_28435_ > div:after {content:''; display:block; clear:both;}
.layout_28435_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_28435_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_28436_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_28436_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28436_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28436_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28436_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_28436_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28436_:before {content:'공백: 50px';}
}

/* ****************** 점선  ****************** */

.dashed_line_28437_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_28437_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_28438_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_28438_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28438_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28438_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28438_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_28438_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28438_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_28442_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_28442_ > div:after {content:''; display:block; clear:both;}
.layout_28442_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_28442_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_28444_ {font-size:0;}
.title_28444_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_28444_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_28444_.style_top p {padding-top:10px;}
.title_28444_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_28444_.style_right p {padding-right:14px;}
.title_28444_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_28444_.style_bottom p {padding-bottom:12px;}
.title_28444_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_28444_.style_left p {padding-left:14px;}
.title_28444_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_28444_.style_circle1 p {padding-left:20px;}
.title_28444_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_28444_.style_circle2 p {padding-left:20px;}
.title_28444_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_28443_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_28443_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28443_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28443_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28443_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_28443_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28443_:before {content:'공백: 30px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_28434_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_28433_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_28433_ > div:after {content:''; display:block; clear:both;}
.layout_28433_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_28433_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_28455_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_28455_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_28455_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_28455_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_28455_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_28455_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_28515_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_28515_ > div:after {content:''; display:block; clear:both;}
.layout_28515_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_28515_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_28518_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_28518_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28518_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28518_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28518_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_28518_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28518_:before {content:'공백: 50px';}
}

/* ****************** 점선  ****************** */

.dashed_line_28516_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_28516_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_28517_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_28517_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28517_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28517_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28517_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_28517_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28517_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_28411_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_28411_ > div:after {content:''; display:block; clear:both;}
.layout_28411_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_28411_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_28413_ {font-size:0;}
.title_28413_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_28413_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_28413_.style_top p {padding-top:10px;}
.title_28413_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_28413_.style_right p {padding-right:14px;}
.title_28413_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_28413_.style_bottom p {padding-bottom:12px;}
.title_28413_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_28413_.style_left p {padding-left:14px;}
.title_28413_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_28413_.style_circle1 p {padding-left:20px;}
.title_28413_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_28413_.style_circle2 p {padding-left:20px;}
.title_28413_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_28412_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_28412_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28412_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28412_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28412_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_28412_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28412_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_28452_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_28452_ > div {margin-left:-20px;}
.layout_28452_ > div:after {content:''; display:block; clear:both;}
.layout_28452_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_28452_ > div > .container_1 {width:50%;}
.layout_28452_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_28452_ > div > .container_1 { width:100%; }
	.layout_28452_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_28452_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_28454_ {display:inline-block; overflow:hidden; position:relative; width:500px; max-width:100%; vertical-align:top;}
.img_28454_ * {box-sizing:border-box;}
.img_28454_ a {display:block; text-decoration:none;}
.img_28454_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_28453_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_28453_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_28453_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_28453_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_28453_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_28453_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_28421_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_28421_ > div:after {content:''; display:block; clear:both;}
.layout_28421_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_28421_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_28422_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_28422_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28422_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28422_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28422_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_28422_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28422_:before {content:'공백: 50px';}
}

/* ****************** 점선  ****************** */

.dashed_line_28423_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_28423_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_28424_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_28424_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28424_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28424_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28424_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_28424_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28424_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_28446_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_28446_ > div:after {content:''; display:block; clear:both;}
.layout_28446_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_28446_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_28448_ {font-size:0;}
.title_28448_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_28448_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_28448_.style_top p {padding-top:10px;}
.title_28448_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_28448_.style_right p {padding-right:14px;}
.title_28448_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_28448_.style_bottom p {padding-bottom:12px;}
.title_28448_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_28448_.style_left p {padding-left:14px;}
.title_28448_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_28448_.style_circle1 p {padding-left:20px;}
.title_28448_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_28448_.style_circle2 p {padding-left:20px;}
.title_28448_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_28447_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_28447_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28447_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28447_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28447_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_28447_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_28447_:before {content:'공백: 30px';}
}
